body{
	padding-top: 50px;font-family: segoe ui light;
}
@font-face {
	font-family: 'dinregularwebfont';
	src: url('../fonts/dinregularwebfont.eot');
	src: local('dinregularwebfont'), url('../fonts/dinregularwebfont.woff') format('woff'), url('../fonts/dinregularwebfont.ttf') format('truetype');
}
@font-face {
    font-family: 'robotolight';
    src:url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotothin';
    src:url('../fonts/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Thin-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src:url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
.Font_Thin {font-family: 'robotothin'!important;}
.Font_Light { font-family: 'roboto black'!important; }
.Font_Regular {font-family: 'robotoregular'!important;}
.TFND_Navbar {background-color: #195C8B;border-color: transparent;border: none;min-height: 55px;}
.TFND_Navbar.navbar-inverse .navbar-nav>.active>a, .TFND_Navbar.navbar-inverse .navbar-nav>.active>a:focus, .TFND_Navbar.navbar-inverse .navbar-nav>.active>a:hover {background-color: #195C8B;}
.TFND_Logo_Wrap img {float: left;margin-right: 10px;}
.TFND_Logo_Wrap span {font-size: 20px;position: relative;bottom: -6px;color: #BDE4FF;font-family: dinregularwebfont;}
.TFND_Logo_Wrap button {margin-top:10px;}
/*.banner-wrapper {display: inline-block;width: 100%;position: absolute;top: 0px;}*/
.Banner_Img_Wrap {float:right;width:90%;position:relative;bottom:-74px;}
.banner_content {color:#fff;padding-top:25px;padding-bottom:25px;}
.banner_content h2 {      line-height: 45px;
    margin-top: 25%;
    padding: 20px 35px;
    border-radius: 20px;
    font-size: 48px;
    text-transform: uppercase;
    text-align: center;
    font-family: dinregularwebfont;
    font-weight: bold;
    text-shadow: 0px 0px 6px #000000;
    letter-spacing: -1px;

}
.banner_content h2 span {font-size: 38px;line-height: 72px; font-weight: 600;}
.jumbotron{	    padding: 20px 0px 50px;	margin-bottom: 0;text-align: center;background-color:transparent!important;}
.jumbotron h2 {margin-bottom:35px; font:33px dinregularwebfont; letter-spacing: -1px;}
.Right_Content {text-align:left;line-height:29px;font-size:18px!important;margin:20px 0 25px 0 !important;font-family: dinregularwebfont!important;color: #3c3c3c;}
.Paralax_Overlay {color:#fff;}
.Paralax_Overlay .Right_Content{color:#fff;}
/*.parrallax-content.parrallax-content-2 {height: 50vh;}*/
.jumbotron.Paralax_Overlay {padding:50px 0px;}
.Reg_Link {color:#47C2FF;font-size:17px;text-decoration:underline;text-align:left;display:block;}
.jumbotron.Dark-bg {background:#f7f7f7!important;padding:50px 0!important;}
.jumbotron.Dark-bg h2 {color: #101010;padding: 20px;/*background: #1E1F22;*/font-size:32px;margin-bottom:0px; margin-top: 0px;}
.Agent_List {font-size:17px;margin-top:25px;display:block;text-align:left;}
.Dark-bg .Right_Content {color:#d2d2d2;font-family: dinregularwebfont!important; }
.GR_Green_BTN {display: block; margin-top: 30px; font-size: 17px;background:#319028;border-radius:0px;white-space:normal;}
footer {background: #165381;padding: 15px 0 5px 0;font-family: dinregularwebfont;}
footer p {color:#fff;}
footer p a {color: #61BEFF; margin-left: 5px;}
footer p a:hover {color:#fff!important;}
footer .list-inline li a {color:#fff;}
footer .list-inline li {border-right:1px solid #fff;}
footer .list-inline li:last-child {border:none;}
/*parrallax*/
.parrallax-content{	/*position: relative;	overflow: hidden;height: 65vh;*/-webkit-background-size: cover;background-size: cover;background-attachment: inherit;background-position: 10% 35%;}
.parrallax-content.parrallax-content-2 {-webkit-background-size: cover;background-size: cover; background-attachment: fixed;background-position: center bottom;}
.parrallax {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1;}
.parrallax:before {	content: ""; position: fixed; top: 0; left: 0; right: 0; bottom: 0; height: 100%; z-index: -1; background-position: center top; background-repeat: no-repeat; background-size: 120% auto;}
/*xs to lg*/
@media(min-width: 769px){
	.parrallax-content{background-image:url(../images/banner2.jpg); background-position:center;}
	.parrallax-content-2{background-image:url(../images/bg-3.jpg); background-position:center;}

}
/*xs to 0*/
@media(max-width: 768px){
	.parrallax-content{background-image:url(../images/banner2.jpg); background-position:center;}
	.parrallax-content-2{background-image:url(../images/bg-3.jpg); background-position:center;}
	/*.parrallax-content .parrallax:before{background-image: url(../images/homebg.jpg);}
	.parrallax-content-2 .parrallax:before{background-image: url(../images/bg-2.jpg);}
*/}
@media only screen and (max-width: 1199px) and (min-width: 800px){
   .banner-wrapper  {top:97px;}
   .Banner_Img_Wrap {width:80%;bottom:-90px;}
}
@media only screen and (max-width: 799px) and (min-width: 760px){
   .Banner_Img_Wrap {width:100%;bottom:-158px;}
}
@media only screen and (max-width: 759px) and (min-width: 500px){
li.For_LG {display:none;}   
li.FOR_SM_XS {display:block!important;}
li.FOR_SM_XS a {padding-top:6px!important;}
.Responsive_Left {float:left;}
.Responsive_Right {float:right;}
.TFND_Logo_Wrap button {margin-top:4px!important;margin-right:10px;}
.For_LG {display:none;}
.IMG_Width100 img {width:100%;margin-bottom:15px;}
}
@media only screen and (max-width: 499px) and (min-width: 400px){
li.For_LG {display:none;}   
li.FOR_SM_XS {display:block!important;}
li.FOR_SM_XS a {padding-top:6px!important;}
.Responsive_Left {float:left;}
.Responsive_Right {float:right;}
.TFND_Logo_Wrap button {margin-top:4px!important;margin-right:10px;}
.For_LG {display:none;}
.IMG_Width100 img {width:100%;margin-bottom:15px;}
}
@media only screen and (max-width: 399px) and (min-width: 200px){
li.For_LG {display:none;}   
li.FOR_SM_XS {display:block!important;}
li.FOR_SM_XS a {padding-top:6px!important;}
.Responsive_Left {float:left;width:65%;}
.Responsive_Right {float:right;width:35%}
.TFND_Logo_Wrap button {margin-top:4px!important;margin-right:10px;}
.For_LG {display:none;}
.IMG_Width100 img {width:100%;margin-bottom:15px;}
}
li.FOR_SM_XS {display:none;}
.modal.Font_Regular h5 {font-weight:600;}
.Banner_Img_Wrap {
   -moz-animation-name: dropHeader;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: fade-in;
    -moz-animation-duration: 0.6s;

    -webkit-animation-name: dropHeader;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 0.6s;

    animation-name: dropHeader;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-duration: 0.6s;
}

@-moz-keyframes dropHeader {
    0% {
        -moz-transform: translateY(-80px);
    }
    100% {
        -moz-transform: translateY(0);
    }
}
@-webkit-keyframes dropHeader {
    0% {
        -webkit-transform: translateY(-80px);
    }
    100% {
        -webkit-transform: translateY(0);
    }
}
@keyframes dropHeader {
    0% {
        transform: translateY(200px);
		opacity: 0;
    }
    100% {
        transform: translateY(0);
		opacity: 1;
    }
}
.faq_container {
color:#828282;
text-align:left;
    padding-left: 5px;
        font-family: dinregularwebfont;
}
.faq_container li{
    list-style:none;
        margin: 15px 0px;
            font-weight: normal;
    
}
/*.faq_container li:before {    
font-family: 'FontAwesome';
content: '\f18e';
margin:0 5px 0 -15px;
color: #f00;
}*/
    .faq_container li h5 {
        font-weight:bold;
        color:#6d6d6d;
            margin-bottom: 5px;
    }
.inner_list {
padding-left:0px;
}
.inner_list li{ 
    text-align:left;
    /*list-style:none;*/
        margin: 10px 0px;
            font-family: dinregularwebfont;
            font-size: 16px;
            color: #3c3c3c;
}
.banner-wrapper {
        min-height: 500px;
}
.jumbotron p {
        font-weight: normal;
}
@media (max-width:767px) {
    .banner_content h2 {
    font-size:30px;
    }
}